Public Class FrmNouv

    Private Sub FrmIsc1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        REM rien...
    End Sub

    Private Sub CmdAnnul_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles CmdAnnul.Click
        Me.Close() REM ferme la feuille, on en a plus besoin
        FrmAccueil.Show() REM montre nouvelle feuille
    End Sub

    Private Sub CmdNext_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles CmdNext.Click
        Me.Hide()
        FrmInput1.Show()
    End Sub
End Class
